<?xml version="1.0" encoding="UTF-8" ?>
<?xml-stylesheet href="css/description.css" type="text/css"?>
<description version="1.2" xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
    <title>Formalité de routage pour les micro-entrepreneurs</title>
    <reference-id revision="6">Profiler/Routage/Micro-Entrepreneur</reference-id>
    <description>Formalité de routage pour les micro-entrepreneurs</description>
    <steps>
        <step id="data" data="1-data/data.xml" postprocess="1-data/postprocess.xml" icon="search">
            <saveQuit display="no" />
            <nextPage display="no" />
            <nextStep display="no" />
            <finalize display="no" />
            <previous display="no" />
        </step>
    </steps>
</description>